<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Kristianstad (stad)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Kristianstad_(stad)"/>
<meta name="wx_page_id" content="985673"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Kristianstad (stad)" id="wxsec1"><h1 class="pagetitle" id="wx1">Kristianstad (stad)</h1>

<wx:template id="wx_t1" pagename="Sjabloon:Infobox_plaats_in_Land" page_id="958032"/>
<table class="toccolours vatop" style="float:right; clear:right; width:270px; margin-left:1em; margin-bottom:1em; font-size:85%;" id="wx2">
<caption style="font-size: large; margin: inherit;" id="wx3"><b id="wx4">Kristianstad</b></caption>

<tr id="wx5">
<td style="background: #e3e3e3;" colspan="2" id="wx6">
<center id="wx7">
<center id="wx8"><b id="wx9">Plaats in <a href="/wnl/Zweden" title="Zweden" wx:linktype="known" wx:pagename="Zweden" wx:page_id="1964" id="wx10">Zweden</a> <a href="/wnl/Afbeelding:Flag_of_Sweden.svg" title="" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Sweden.svg" id="wx11"><img src="/wnl/Afbeelding:Flag_of_Sweden.svg" alt="" width="20" id="wx12"/></a></b></center>
</center>
</td>
</tr>

<tr id="wx13">
<td style="background: white;" colspan="2" align="center" id="wx14">
<table align="center" id="wx15">
<tr id="wx16">
<td id="wx17"/>
<td id="wx18"/>
<td id="wx19"/>
<td id="wx20">
<center id="wx21"><a href="/wnl/Afbeelding:Kristianstad_vapen.svg" title="Wapen van Kristianstad" wx:linktype="image" wx:pagename="Afbeelding:Kristianstad_vapen.svg" id="wx22"><img src="/wnl/Afbeelding:Kristianstad_vapen.svg" alt="Wapen van Kristianstad" width="85" id="wx23"/></a></center>
</td>
</tr>
</table>
</td>
</tr>

<tr id="wx24">
<td style="background: white;" colspan="2" align="center" id="wx25">
<div style="width: 253px; float:none; clear:both;" id="wx26">
<div style="position: relative;border: 1px solid #a8a8a8; padding: 0px; width: 250px" id="wx27"><a href="/wnl/Afbeelding:Malm%C3%B6_Municipality_in_Scania_County.png" title="Kristianstad" wx:linktype="image" wx:pagename="Afbeelding:Malmö_Municipality_in_Scania_County.png" id="wx28"><img src="/wnl/Afbeelding:Malm%C3%B6_Municipality_in_Scania_County.png" alt="Kristianstad" width="250" id="wx29"/></a><br id="wx30"/>
<div style="position: absolute; z-index: 2; top: 39.7%; left: 81%; height: 0; width: 0; margin: 0; padding: 0;" id="wx31">
<div style="position: relative; text-align: center; left: -4px; top: -4px; width: 8px; font-size: 8px;" id="wx32"><a href="/wnl/Afbeelding:Red_pog.svg" title="Kristianstad" wx:linktype="image" wx:pagename="Afbeelding:Red_pog.svg" id="wx33"><img src="/wnl/Afbeelding:Red_pog.svg" alt="Kristianstad" width="8" height="8" id="wx34"/></a></div>

<div style="font-size: 90%; line-height: 110%; position: relative; top: -1.5em; width: 6em; top:-2.65em; left:-3em; text-align: center;" id="wx35"><span style="padding: 1px;" id="wx36">Kristianstad</span></div>
</div>
</div>
</div>
</td>
</tr>

<tr id="wx37">
<td style="background: #e3e3e3;" colspan="2" id="wx38">
<center id="wx39"><b id="wx40">Situering</b></center>
</td>
</tr>

<tr id="wx41">
<td id="wx42"><a href="/wnl/Zweedse_landschappen" title="Zweedse landschappen" wx:linktype="known" wx:pagename="Zweedse_landschappen" wx:page_id="285174" id="wx43">Landschap</a> </td>
<td id="wx44"><a href="/wnl/Sk%C3%A5ne" title="Skåne" wx:linktype="known" wx:pagename="Skåne" wx:page_id="243056" id="wx45">Skåne</a> </td>
</tr>

<tr id="wx46">
<td id="wx47"><a href="/wnl/L%C3%A4n" title="Län" wx:linktype="known" wx:pagename="Län" wx:page_id="114364" id="wx48">Län</a> </td>
<td id="wx49"><a href="/wnl/Sk%C3%A5ne_l%C3%A4n" title="Skåne län" wx:linktype="known" wx:pagename="Skåne_län" wx:page_id="216803" id="wx50">Skåne län</a> </td>
</tr>

<tr id="wx51">
<td id="wx52"><a href="/wnl/Gemeente_%28bestuur%29" title="Gemeente (bestuur)" wx:linktype="known" wx:pagename="Gemeente_(bestuur)" wx:page_id="22517" id="wx53">Gemeente</a> </td>
<td id="wx54"><a href="/wnl/Kristianstad_%28gemeente%29" title="Kristianstad (gemeente)" wx:linktype="known" wx:pagename="Kristianstad_(gemeente)" wx:page_id="284860" id="wx55">Kristianstad</a> </td>
</tr>

<tr id="wx56">
<td id="wx57"><a href="/wnl/Co%C3%B6rdinaat" title="Coördinaat" wx:linktype="known" wx:pagename="Coördinaat" wx:page_id="72726" id="wx58">Coördinaten</a> </td>
<td id="wx59"><a href="http://www.nsesoftware.nl/wiki/maps.asp?params=56_02_0_N_14_11_0_E_type:city&amp;pagename=Kristianstad_%28stad%29" class="external text" wx:linktype="external" rel="nofollow" id="wx60">56°02'N  14°11'E</a> </td>
</tr>

<tr id="wx61">
<td style="background: #e3e3e3;" colspan="2" id="wx62">
<center id="wx63"><b id="wx64">Algemeen</b></center>
</td>
</tr>

<tr id="wx65">
<td id="wx66"><a href="/wnl/Oppervlakte" title="Oppervlakte" wx:linktype="known" wx:pagename="Oppervlakte" wx:page_id="16601" id="wx67">Oppervlakte</a> </td>
<td id="wx68">
<p id="wx69">17,7 km²</p>
</td>
</tr>

<tr id="wx70">
<td id="wx71"><a href="/wnl/Bevolking" title="Bevolking" wx:linktype="known" wx:pagename="Bevolking" wx:page_id="19348" id="wx72">Inwoners</a>
<p id="wx73">(2005)</p>
</td>
<td id="wx74">
<p id="wx75">33.083</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx76"><a href="/wnl/Afbeelding:Kristianstad_070628-2.JPG" title="Kristianstad, Trefaldighets kyrkan (2007)" wx:linktype="image" wx:pagename="Afbeelding:Kristianstad_070628-2.JPG" id="wx77"><img src="/wnl/Afbeelding:Kristianstad_070628-2.JPG" alt="Kristianstad, Trefaldighets kyrkan (2007)" width="260" id="wx78"/></a> 

<div class="thumbcaption" id="wx79">
<p id="wx80">Kristianstad, <i id="wx81">Trefaldighets kyrkan</i> (2007)</p>
</div>
</div>

<p id="wx82"><b id="wx83">Kristianstad</b> is de hoofdplaats van de gelijknamige gemeente <a href="/wnl/Kristianstad_%28gemeente%29" title="Kristianstad (gemeente)" wx:linktype="known" wx:pagename="Kristianstad_(gemeente)" wx:page_id="284860" id="wx84">Kristianstad</a> in de <a href="/wnl/Zweedse" title="Zweedse" wx:linktype="known" wx:pagename="Zweedse" wx:page_id="281838" id="wx85">Zweedse</a> provincie <a href="/wnl/Sk%C3%A5ne" title="Skåne" wx:linktype="known" wx:pagename="Skåne" wx:page_id="243056" id="wx86">Skåne</a>.</p>

<p id="wx87">De stad had 33.083 inwoners in 2005. De gehele gemeente Kristianstad telde eind 2007 77.245 inwoners.</p>

<p id="wx88">Kristianstad is gesticht in 1614 als <i id="wx89">Cristiansstad</i> door koning <a href="/wnl/Christian_IV_van_Denemarken" title="Christian IV van Denemarken" wx:linktype="known" wx:pagename="Christian_IV_van_Denemarken" wx:page_id="75521" id="wx90">Christian IV van Denemarken</a> na het afbranden van de stad <a href="/wnl/V%C3%A4" class="new" title="Vä" wx:linktype="unknown" wx:pagename="Vä" id="wx91">Vä</a>. De stad is gesticht om de oostelijke helft van <a href="/wnl/Sk%C3%A5ne" title="Skåne" wx:linktype="known" wx:pagename="Skåne" wx:page_id="243056" id="wx92">Skåne</a>, dat toen nog bij <a href="/wnl/Denemarken" title="Denemarken" wx:linktype="known" wx:pagename="Denemarken" wx:page_id="352" id="wx93">Denemarken</a> hoorde, te beschermen tegen de <a href="/wnl/Zweden" title="Zweden" wx:linktype="known" wx:pagename="Zweden" wx:page_id="1964" id="wx94">Zweden</a>.</p>

<p id="wx95">Het laagste punt van Zweden ligt in Kristianstad. Het ligt 2,41 meter onder de zeespiegel.</p>

<a id="Geboren_in_Kristianstad" name="Geboren_in_Kristianstad"/>
<wx:section level="2" title="Geboren in Kristianstad" id="wxsec2"><h2 id="wx96">Geboren in Kristianstad</h2>

<ul id="wx97">
<li id="wx98"><a href="/wnl/Axel_Anderberg" class="new" title="Axel Anderberg" wx:linktype="unknown" wx:pagename="Axel_Anderberg" id="wx99">Axel Anderberg</a>
<p id="wx100">(1860), architect</p>
</li>

<li id="wx101"><a href="/wnl/Fredrik_B%C3%B6%C3%B6k" title="Fredrik Böök" wx:linktype="known" wx:pagename="Fredrik_Böök" wx:page_id="1019041" id="wx102">Fredrik Böök</a>
<p id="wx103">(1883), literatuurcriticus en schrijver</p>
</li>

<li id="wx104"><a href="/wnl/Carl_Richter" class="new" title="Carl Richter" wx:linktype="unknown" wx:pagename="Carl_Richter" id="wx105">Carl Richter</a>
<p id="wx106">(1885), operazanger</p>
</li>
</ul>

<a id="Afbeeldingen" name="Afbeeldingen"/>
</wx:section><wx:section level="2" title="Afbeeldingen" id="wxsec3"><h2 id="wx107">Afbeeldingen</h2>

<wx:template id="wx_t2" pagename="Sjabloon:Gallery" page_id="784649"/>
<table style="background-color:white; border:1px solid #f0f0f0; margin-top:0.5em; margin-bottom:-0.5em;" id="wx108">
<tr id="wx109">
<td id="wx110">
<table style="width:200px; float:left; border-collapse:collapse; margin:3px; background-color:#f8f8f8;" id="wx111">
<tr id="wx112">
<td style="height:200px; border:1px solid #ccc; padding:0px;" id="wx113">
<div class="wx_image" wx:align="center" id="wx114"><a href="/wnl/Afbeelding:Kristianstad_070628-1.JPG%E2%80%8E" title="Kristianstad, stadscentrum (2007) " wx:linktype="image" wx:pagename="Afbeelding:Kristianstad_070628-1.JPG‎" id="wx115"><img src="/wnl/Afbeelding:Kristianstad_070628-1.JPG%E2%80%8E" alt="Kristianstad, stadscentrum (2007) " width="180" height="180" id="wx116"/></a></div>
</td>
</tr>

<tr style="border-right:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0; border-left:1px solid #f0f0f0; vertical-align:top;" id="wx117">
<td style="display:block; font-size:90%; height:2.8em; padding:0px;" id="wx118">
<div class="caption" style="height:2.7em; width:187px; line-height:1.3em; padding:0px 6px 0px 6px; overflow-y:auto; margin:0px; border:none; border-width:0px;" id="wx119">
<p id="wx120">Kristianstad, stadscentrum (2007)  </p>
</div>
</td>
</tr>
</table>

<table style="width:200px; float:left; border-collapse:collapse; margin:3px; background-color:#f8f8f8;" id="wx121">
<tr id="wx122">
<td style="height:200px; border:1px solid #ccc; padding:0px;" id="wx123">
<div class="wx_image" wx:align="center" id="wx124"><a href="/wnl/Afbeelding:Kristianstad_070628-3.JPG%E2%80%8E" title="Kristianstad, Stora kronohuset (2007) " wx:linktype="image" wx:pagename="Afbeelding:Kristianstad_070628-3.JPG‎" id="wx125"><img src="/wnl/Afbeelding:Kristianstad_070628-3.JPG%E2%80%8E" alt="Kristianstad, Stora kronohuset (2007) " width="180" height="180" id="wx126"/></a></div>
</td>
</tr>

<tr style="border-right:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0; border-left:1px solid #f0f0f0; vertical-align:top;" id="wx127">
<td style="display:block; font-size:90%; height:2.8em; padding:0px;" id="wx128">
<div class="caption" style="height:2.7em; width:187px; line-height:1.3em; padding:0px 6px 0px 6px; overflow-y:auto; margin:0px; border:none; border-width:0px;" id="wx129">
<p id="wx130">Kristianstad, <i id="wx131">Stora kronohuset</i> (2007)  </p>
</div>
</td>
</tr>
</table>

<table style="width:200px; float:left; border-collapse:collapse; margin:3px; background-color:#f8f8f8;" id="wx132">
<tr id="wx133">
<td style="height:200px; border:1px solid #ccc; padding:0px;" id="wx134">
<div class="wx_image" wx:align="center" id="wx135"><a href="/wnl/Afbeelding:Kristianstad_070628-6.JPG%E2%80%8E" title="Kristianstad, Stadshotel (2007) " wx:linktype="image" wx:pagename="Afbeelding:Kristianstad_070628-6.JPG‎" id="wx136"><img src="/wnl/Afbeelding:Kristianstad_070628-6.JPG%E2%80%8E" alt="Kristianstad, Stadshotel (2007) " width="180" height="180" id="wx137"/></a></div>
</td>
</tr>

<tr style="border-right:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0; border-left:1px solid #f0f0f0; vertical-align:top;" id="wx138">
<td style="display:block; font-size:90%; height:2.8em; padding:0px;" id="wx139">
<div class="caption" style="height:2.7em; width:187px; line-height:1.3em; padding:0px 6px 0px 6px; overflow-y:auto; margin:0px; border:none; border-width:0px;" id="wx140">
<p id="wx141">Kristianstad, Stadshotel (2007)  </p>
</div>
</td>
</tr>
</table>

<table style="width:200px; float:left; border-collapse:collapse; margin:3px; background-color:#f8f8f8;" id="wx142">
<tr id="wx143">
<td style="height:200px; border:1px solid #ccc; padding:0px;" id="wx144">
<div class="wx_image" wx:align="center" id="wx145"><a href="/wnl/Afbeelding:Kristianstad_070628-4.JPG%E2%80%8E" title="Kristianstad, (2007) " wx:linktype="image" wx:pagename="Afbeelding:Kristianstad_070628-4.JPG‎" id="wx146"><img src="/wnl/Afbeelding:Kristianstad_070628-4.JPG%E2%80%8E" alt="Kristianstad, (2007) " width="180" height="180" id="wx147"/></a></div>
</td>
</tr>

<tr style="border-right:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0; border-left:1px solid #f0f0f0; vertical-align:top;" id="wx148">
<td style="display:block; font-size:90%; height:2.8em; padding:0px;" id="wx149">
<div class="caption" style="height:2.7em; width:187px; line-height:1.3em; padding:0px 6px 0px 6px; overflow-y:auto; margin:0px; border:none; border-width:0px;" id="wx150">
<p id="wx151">Kristianstad, (2007)  </p>
</div>
</td>
</tr>
</table>

<table style="width:200px; float:left; border-collapse:collapse; margin:3px; background-color:#f8f8f8;" id="wx152">
<tr id="wx153">
<td style="height:200px; border:1px solid #ccc; padding:0px;" id="wx154">
<div class="wx_image" wx:align="center" id="wx155"><a href="/wnl/Afbeelding:Kristianstad_070628-5.JPG%E2%80%8E" title="Kristianstad, (2007) " wx:linktype="image" wx:pagename="Afbeelding:Kristianstad_070628-5.JPG‎" id="wx156"><img src="/wnl/Afbeelding:Kristianstad_070628-5.JPG%E2%80%8E" alt="Kristianstad, (2007) " width="180" height="180" id="wx157"/></a></div>
</td>
</tr>

<tr style="border-right:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0; border-left:1px solid #f0f0f0; vertical-align:top;" id="wx158">
<td style="display:block; font-size:90%; height:2.8em; padding:0px;" id="wx159">
<div class="caption" style="height:2.7em; width:187px; line-height:1.3em; padding:0px 6px 0px 6px; overflow-y:auto; margin:0px; border:none; border-width:0px;" id="wx160">
<p id="wx161">Kristianstad, (2007)  </p>
</div>
</td>
</tr>
</table>

<table style="width:200px; float:left; border-collapse:collapse; margin:3px; background-color:#f8f8f8;" id="wx162">
<tr id="wx163">
<td style="height:200px; border:1px solid #ccc; padding:0px;" id="wx164">
<div class="wx_image" wx:align="center" id="wx165"><a href="/wnl/Afbeelding:Kristianstad_070628-7.JPG%E2%80%8E" title="Kristianstad, (2007) " wx:linktype="image" wx:pagename="Afbeelding:Kristianstad_070628-7.JPG‎" id="wx166"><img src="/wnl/Afbeelding:Kristianstad_070628-7.JPG%E2%80%8E" alt="Kristianstad, (2007) " width="180" height="180" id="wx167"/></a></div>
</td>
</tr>

<tr style="border-right:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0; border-left:1px solid #f0f0f0; vertical-align:top;" id="wx168">
<td style="display:block; font-size:90%; height:2.8em; padding:0px;" id="wx169">
<div class="caption" style="height:2.7em; width:187px; line-height:1.3em; padding:0px 6px 0px 6px; overflow-y:auto; margin:0px; border:none; border-width:0px;" id="wx170">
<p id="wx171">Kristianstad, (2007)  </p>
</div>
</td>
</tr>
</table>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Sjabloon:Commonscat" page_id="189427"/>
<div class="interProject" style="display:none;" id="wx172"><a href="http://commons.wikimedia.org/wiki/Category:Kristianstad" class="extiw" title="commons:Category:Kristianstad" wx:linktype="interwiki" wx:pagename="commons:Category:Kristianstad" id="wx173">Commons</a></div>

<div class="interProjectTemplate plainlinks" id="wx174">
<table class="toccolours" style="margin:1em auto -0.5em auto; clear:both; width:100%;" id="wx175">
<tr id="wx176">
<td id="commonsinfopict" width="40"><a href="/wnl/Afbeelding:Commons-logo.svg" title="Wikimedia Commons" wx:linktype="image" wx:pagename="Afbeelding:Commons-logo.svg" id="wx177"><img src="/wnl/Afbeelding:Commons-logo.svg" alt="Wikimedia Commons" width="20" id="wx178"/></a> </td>
<td id="commonslink">
<p id="wx179">Meer afbeeldingen die bij dit onderwerp horen, zijn te vinden in de categorie <b id="wx180"><a href="http://commons.wikimedia.org/wiki/Category:Kristianstad?uselang=nl" class="external text" wx:linktype="external" rel="nofollow" id="wx181">Kristianstad</a></b> van <a href="/wnl/Wikimedia_Commons" title="Wikimedia Commons" wx:linktype="known" wx:pagename="Wikimedia_Commons" wx:page_id="86092" id="wx182">Wikimedia Commons</a>.</p>
</td>
</tr>
</table>
</div>

<wx:templateend start="wx_t3"/>
<p id="wx183"><wx:template id="wx_t4" pagename="Sjabloon:Coördinaten" page_id="277829"/>
 <span id="coordinates" class="coordinates plainlinks" title="Klik op de coördinaten om een plattegrond of satellietfoto te bekijken"><a href="/wnl/Afbeelding:Internet-web-browser.svg" title="" wx:linktype="image" wx:pagename="Afbeelding:Internet-web-browser.svg" id="wx184"><img src="/wnl/Afbeelding:Internet-web-browser.svg" alt="" width="23" id="wx185"/></a> <a href="http://www.nsesoftware.nl/wiki/maps.asp?params=56_1_43_N_14_9_36_E_type:city_zoom:13_region:SE&amp;pagename=Kristianstad_%28stad%29" class="external text" wx:linktype="external" rel="nofollow" id="wx186">56° 2' NB, 14° 10' OL</a></span> <wx:templateend start="wx_t4"/>
</p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Kristianstad_%28stad%29" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx187">Categorieën</a>: <span dir="ltr" id="wx188"><a href="/wnl/Categorie:Plaats_in_Sk%C3%A5ne" title="Categorie:Plaats in Skåne" wx:linktype="known" wx:pagename="Categorie:Plaats_in_Skåne" wx:page_id="1058460" id="wx189">Plaats in Skåne</a></span> | <span dir="ltr" id="wx190"><a href="/wnl/Categorie:Stad_in_Zweden" title="Categorie:Stad in Zweden" wx:linktype="known" wx:pagename="Categorie:Stad_in_Zweden" wx:page_id="82103" id="wx191">Stad in Zweden</a></span></div>
<div id="wx_languagelinks">
in andere talen: <a href="http://ca.wikipedia.org/wiki/Kristianstad" class="external" wx:linktype="interwiki" wx:pagename="ca:Kristianstad" id="wx192">Català</a> | <a href="http://da.wikipedia.org/wiki/Kristianstad" class="external" wx:linktype="interwiki" wx:pagename="da:Kristianstad" id="wx193">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Kristianstad" class="external" wx:linktype="interwiki" wx:pagename="de:Kristianstad" id="wx194">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Kristianstad" class="external" wx:linktype="interwiki" wx:pagename="en:Kristianstad" id="wx195">English</a> | <a href="http://eo.wikipedia.org/wiki/Kristianstad" class="external" wx:linktype="interwiki" wx:pagename="eo:Kristianstad" id="wx196">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Kristianstad" class="external" wx:linktype="interwiki" wx:pagename="es:Kristianstad" id="wx197">Español</a> | <a href="http://et.wikipedia.org/wiki/Kristianstad" class="external" wx:linktype="interwiki" wx:pagename="et:Kristianstad" id="wx198">Eesti</a> | <a href="http://fi.wikipedia.org/wiki/Kristianstad" class="external" wx:linktype="interwiki" wx:pagename="fi:Kristianstad" id="wx199">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Kristianstad" class="external" wx:linktype="interwiki" wx:pagename="fr:Kristianstad" id="wx200">Français</a> | <a href="http://id.wikipedia.org/wiki/Kristianstad" class="external" wx:linktype="interwiki" wx:pagename="id:Kristianstad" id="wx201">Bahasa Indonesia</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%AF%E3%83%AA%E3%82%B9%E3%83%81%E3%83%A3%E3%83%B3%E3%82%B9%E3%82%BF%E3%83%BC%E3%83%89" class="external" wx:linktype="interwiki" wx:pagename="ja:クリスチャンスタード" id="wx202">日本語</a> | <a href="http://lt.wikipedia.org/wiki/Kristianstadas" class="external" wx:linktype="interwiki" wx:pagename="lt:Kristianstadas" id="wx203">Lietuvių</a> | <a href="http://no.wikipedia.org/wiki/Kristianstad" class="external" wx:linktype="interwiki" wx:pagename="no:Kristianstad" id="wx204">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Kristianstad_%28miasto%29" class="external" wx:linktype="interwiki" wx:pagename="pl:Kristianstad_(miasto)" id="wx205">Polski</a> | <a href="http://ro.wikipedia.org/wiki/Kristianstad" class="external" wx:linktype="interwiki" wx:pagename="ro:Kristianstad" id="wx206">Română</a> | <a href="http://sr.wikipedia.org/wiki/%D0%9A%D1%80%D0%B8%D1%81%D1%82%D0%B8%D1%98%D0%B0%D0%BD%D1%81%D1%82%D0%B0%D0%B4" class="external" wx:linktype="interwiki" wx:pagename="sr:Кристијанстад" id="wx207">Српски / Srpski</a> | <a href="http://sv.wikipedia.org/wiki/Kristianstad" class="external" wx:linktype="interwiki" wx:pagename="sv:Kristianstad" id="wx208">Svenska</a> | <a href="http://vo.wikipedia.org/wiki/Kristianstad" class="external" wx:linktype="interwiki" wx:pagename="vo:Kristianstad" id="wx209">Volapük</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="land">
<p id="wx210">Zweden</p>
</wx:argument><wx:argument name="naam">
<p id="wx211">Kristianstad</p>
</wx:argument><wx:argument name="coa">
<p id="wx212">Kristianstad vapen.svg</p>
</wx:argument><wx:argument name="area">
<a href="/wnl/Sk%C3%A5ne" title="Skåne" wx:linktype="known" wx:pagename="Skåne" wx:page_id="243056" id="wx213">Skåne</a>
</wx:argument><wx:argument name="subarea">
<a href="/wnl/Sk%C3%A5ne_l%C3%A4n" title="Skåne län" wx:linktype="known" wx:pagename="Skåne_län" wx:page_id="216803" id="wx214">Skåne län</a>
</wx:argument><wx:argument name="overigniveau">
<a href="/wnl/Kristianstad_%28gemeente%29" title="Kristianstad (gemeente)" wx:linktype="known" wx:pagename="Kristianstad_(gemeente)" wx:page_id="284860" id="wx215">Kristianstad</a>
</wx:argument><wx:argument name="inwoners">
<p id="wx216">33.083</p>
</wx:argument><wx:argument name="census">
<p id="wx217">2005</p>
</wx:argument><wx:argument name="km2">
<p id="wx218">17,7</p>
</wx:argument><wx:argument name="hoogte"/><wx:argument name="image"/><wx:argument name="caption"/><wx:argument name="mapname">
<p id="wx219">Skåne</p>
</wx:argument><wx:argument name="lat_deg">
<p id="wx220">56</p>
</wx:argument><wx:argument name="lat_min">
<p id="wx221">02</p>
</wx:argument><wx:argument name="lat_dir">
<p id="wx222">N</p>
</wx:argument><wx:argument name="lon_deg">
<p id="wx223">14</p>
</wx:argument><wx:argument name="lon_min">
<p id="wx224">11</p>
</wx:argument><wx:argument name="lon_dir">
<p id="wx225">E</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="breedte">
<p id="wx226">180</p>
</wx:argument><wx:argument name="1">
<p id="wx227">Kristianstad 070628-1.JPG‎</p>
</wx:argument><wx:argument name="2">
<p id="wx228">Kristianstad, stadscentrum (2007)</p>
</wx:argument><wx:argument name="3">
<p id="wx229">Kristianstad 070628-3.JPG‎</p>
</wx:argument><wx:argument name="4">
<p id="wx230">Kristianstad, <i id="wx231">Stora kronohuset</i> (2007)</p>
</wx:argument><wx:argument name="5">
<p id="wx232">Kristianstad 070628-6.JPG‎</p>
</wx:argument><wx:argument name="6">
<p id="wx233">Kristianstad, Stadshotel (2007)</p>
</wx:argument><wx:argument name="7">
<p id="wx234">Kristianstad 070628-4.JPG‎</p>
</wx:argument><wx:argument name="8">
<p id="wx235">Kristianstad, (2007)</p>
</wx:argument><wx:argument name="9">
<p id="wx236">Kristianstad 070628-5.JPG‎</p>
</wx:argument><wx:argument name="10">
<p id="wx237">Kristianstad, (2007)</p>
</wx:argument><wx:argument name="11">
<p id="wx238">Kristianstad 070628-7.JPG‎</p>
</wx:argument><wx:argument name="12">
<p id="wx239">Kristianstad, (2007)</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx240">Kristianstad</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx241">56_1_43_N_14_9_36_E_type:city_zoom:13_region:SE</p>
</wx:argument><wx:argument name="2">
<p id="wx242">56° 2' NB, 14° 10' OL</p>
</wx:argument></wx:templatearguments>
</html>
